GLIBC_2.4 Dando biziu

1. GLIBC_2.4 Dando biziu

Fernandino Mesquita e Silva
FireBird

(usa Debian)

Enviado em 04/09/2007 - 00:11h

Mestres do VOL... Seguinte...To com o Debian 3.1 Sarge em minha máquina rodando tudo perfeito...SÓ TEM UM DETALHE: a maldita da mensagem

/lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by

aparece quando tento rodar o unrar(compactador...rs...)... ja fiz de tudo... ja instalei a libc6...olha o resultado do apt-get:

i libc6 - GNU C Library: Shared libraries and Timez

p libc6-dbg - GNU C Library: Libraries with debugging
i libc6-dev - GNU C Library: Development Libraries and
i libc6-i686 - GNU C Library: Shared libraries [i686 opt
p libc6-pic - GNU C Library: PIC archive library
p libc6-prof - GNU C Library: Profiling Libraries


OU seja: a MALDITA ta instalada... mas nao funfa...

alguem sabe o que estou fazendo errado? talvez recompilar o kernel pra aplicar ela(libc6) ao inves da outra?... ou esqueci algo??? POR FAVOR!!!


  


2. Re: GLIBC_2.4 Dando biziu

Francisco Ambrozio
fco

(usa Slackware)

Enviado em 04/09/2007 - 00:23h

É a glibc 2.4 que está faltando (atente a versão, você pode estar com uma anterior).

Tente pegar um source.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts